<?php
return array(
	'typography' => '{"h1":{"weight":"400","style":"normal","size":"45","line_height":"1.2","font_face":"Cantata One","font_family":"serif","color":"#ufc0","theme_color_class":"upfront_theme_color_3"},"h2":{"weight":"100","style":"normal","size":"35","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"h3":{"weight":"400","style":"normal","size":"25","line_height":"1.5","font_face":"Cantata One","font_family":"serif","color":"#ufc0","theme_color_class":"upfront_theme_color_3"},"h4":{"weight":"300","style":"normal","size":"25","line_height":"1.3","font_face":"Lato","font_family":"sans-serif","color":"rgba(192,149,51,1)","theme_color_class":"upfront_theme_color_0"},"h5":{"weight":"400","style":"normal","size":"17","line_height":"1.6","font_face":"Cantata One","font_family":"serif"},"h6":{"weight":"400","style":"normal","size":"13","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"p":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif","color":"rgba(0,0,0,1)","theme_color_class":"upfront_theme_color_3"},"a":{"weight":"400","style":"normal","size":false,"line_height":false,"font_face":"Lato","font_family":"sans-serif","color":"rgba(111,206,206,1)","theme_color_class":"upfront_theme_color_1"},"ul":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif"},"ol":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"blockquote":{"weight":"300","style":"normal","size":"25","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"28","line_height":"1.250","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"}}',
	'layout_style' => '/* body */
body {
    background: #fdfdfd url("UPFRONT_THEME_BASE/ui/bg-pattern.png") repeat;
}
 /*************/

h1, h2, h3, h4, h5, h6, p {
    padding-top: 0px;
    margin-top:0px;
    margin-bottom:0px;
}

h1 {
    padding-bottom: 10px;
}

h2, h3, h5, h6, p {
    padding-bottom: 20px;
}

a {
    text-decoration: none;
    -moz-transition: color .2s;
    -ms-transition: color .2s;
    -o-transition: color .2s;
    -webkit-transition: color .2s;
    transition: color .2s;

}

h3 {
    position: relative;
}

h3:after {
    position: absolute;
    width: 60px;
    bottom: 2px;
    left: 50%;
    margin-left: -30px;
    content: "";
    display: block;
    border-bottom: 1px solid #ufc0;
}

h4:after {
    position: absolute;
    width: 60px;
    bottom: 10px;
    left: 18px;
    content: "";
    display: block;
    border-bottom: 1px solid #ufc0;
}
 /* sprites */
.sprite {
    display: block;
    background-image: url("UPFRONT_THEME_BASE/ui/sprites.png");
    background-repeat: no-repeat;
}
 .sprite.twitter {
    width: 32px;
    height: 32px;
    background-position: -165px -644px;
}
 .sprite.twitter:hover {
    width: 32px;
	height: 32px;
	background-position: -165px -524px;
}
 .sprite.instagram {
    width: 32px;
	height: 32px;
	background-position: -405px -44px;
}
 .sprite.instagram:hover {
    width: 32px;
	height: 32px;
	background-position: -285px -644px;
}
 .sprite.youtube {
    width: 32px;
	height: 32px;
	background-position: -285px -524px;
}
 .sprite.youtube:hover {
    width: 32px;
	height: 32px;
	background-position: -285px -404px;
}
 .sprite.facebook {
    width: 32px;
	height: 32px;
	background-position: -285px -164px;
}
 .sprite.facebook:hover {
    width: 32px;
	height: 32px;
	background-position: -285px -44px;
}
 .sprite.pinterest {
    width: 32px;
	height: 32px;
	background-position: -285px -284px;
}
 .sprite.pinterest:hover {
    width: 32px;
	height: 32px;
	background-position: -165px -284px;
}
 .sprite.flickr {
    width: 32px;
	height: 32px;
	background-position: -404px -284px;
}
 .sprite.flickr:hover {
    width: 32px;
	height: 32px;
	background-position: -404px -164px;
}

.mfp-content .mfp-counter {
    color: #ufc2;
    font-family: \\\'Lato\\\', Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.875em;
    white-space: nowrap;
}
div.mfp-title,
div.mfp-title p {
    color: #ufc2;
    font-family: \\\'Lato\\\', Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.875em;
}
div.mfp-title p > span {
    color: #ufc2;
}
/* hide featured image (region) when empty */
.upfront-region-container-content-cover .upfront-region-container-bg.no-featured_image {
    display: none;
}',
	'layout_properties' => '[{"typography":[],"name":"","value":""},{"name":"background_color","value":""},{"name":"grid","value":{"column_widths":{"desktop":"45"},"column_paddings":{"desktop":"15"},"baselines":{"desktop":5},"type_paddings":{"desktop":10}}},{"name":"background_type","value":"color"},{"name":"contained_region_width","value":1080}]',
	'theme_colors' => '{"colors":[{"color":"#c09533","highlight":"#c09533","shade":"#c09533","selected":"","luminance":"","prev":""},{"color":"#6fcece","highlight":"#6fcece","shade":"#6fcece","selected":"","luminance":"","prev":""},{"color":"#ffffff","highlight":"#ffffff","shade":"#ffffff","selected":"","luminance":"","prev":""},{"color":"#000000","highlight":"#000000","shade":"#000000","selected":"","luminance":"","prev":""},{"color":"#fbf4cb","highlight":"#fbf4cb","shade":"#fbf4cb","selected":"","luminance":"","prev":""},{"color":"#9a7729","prev":"#9a7729","highlight":"#9a7729","shade":"#9a7729","selected":"","luminance":""}],"range":"0"}',
	'post_image_variants' => '[{"vid":"variant-1414082154417-1612","label":"Full Width","group":{"margin_left":"0","margin_right":"0","col":"16","row":"60","left":"0","float":"none","height":"300","width_cls":"c22","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"51","clear":"true","height":"255","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1414082173807-1526","label":"Center","group":{"margin_left":"0","margin_right":"0","col":"14","row":"61","left":"1","float":"none","height":"305","width_cls":"c14","left_cls":"ml1","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"51","clear":"true","height":"255","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"18","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c18","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1447068045522-1073","label":"Left","group":{"margin_left":"0","margin_right":"0","col":"8","row":"50","left":"0","float":"left","height":"250","width_cls":"c8","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1447068064763-1622","label":"Right","group":{"margin_left":"0","margin_right":"0","col":"8","row":"50","left":"0","float":"right","height":"250","width_cls":"c8","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}}]',
	'menus' => '[{"id":false,"slug":"top-nav-menu","name":"top-nav-menu","description":"","items":[{"ID":14,"post_author":"1","post_date":"2015-11-18 01:46:37","post_date_gmt":"2015-11-18 01:46:37","post_content":"","post_title":"Home","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"home","to_ping":"","pinged":"","post_modified":"2015-11-18 01:46:37","post_modified_gmt":"2015-11-18 01:46:37","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.dev\\/2015\\/11\\/18\\/home\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":14,"menu_item_parent":"0","object_id":"14","object":"custom","type":"custom","type_label":"Custom Link","title":"Home","url":"%siteurl%","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":15,"post_author":"1","post_date":"2015-11-18 01:46:37","post_date_gmt":"2015-11-18 01:46:37","post_content":"","post_title":"Services","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"services","to_ping":"","pinged":"","post_modified":"2015-11-18 01:46:37","post_modified_gmt":"2015-11-18 01:46:37","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.dev\\/2015\\/11\\/18\\/services\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":15,"menu_item_parent":"0","object_id":"15","object":"custom","type":"custom","type_label":"Custom Link","title":"Services","url":"%siteurl%\\/services\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":16,"post_author":"1","post_date":"2015-11-18 01:46:37","post_date_gmt":"2015-11-18 01:46:37","post_content":"","post_title":"About","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"about","to_ping":"","pinged":"","post_modified":"2015-11-18 01:46:37","post_modified_gmt":"2015-11-18 01:46:37","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.dev\\/2015\\/11\\/18\\/about\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":16,"menu_item_parent":"0","object_id":"16","object":"custom","type":"custom","type_label":"Custom Link","title":"About","url":"%siteurl%\\/about\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":17,"post_author":"1","post_date":"2015-11-18 01:46:37","post_date_gmt":"2015-11-18 01:46:37","post_content":"","post_title":"Gallery","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"gallery","to_ping":"","pinged":"","post_modified":"2015-11-18 01:46:37","post_modified_gmt":"2015-11-18 01:46:37","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.dev\\/2015\\/11\\/18\\/gallery\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":17,"menu_item_parent":"0","object_id":"17","object":"custom","type":"custom","type_label":"Custom Link","title":"Gallery","url":"%siteurl%\\/gallery\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":18,"post_author":"1","post_date":"2015-11-18 01:46:37","post_date_gmt":"2015-11-18 01:46:37","post_content":"","post_title":"News","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"news","to_ping":"","pinged":"","post_modified":"2015-11-18 01:46:37","post_modified_gmt":"2015-11-18 01:46:37","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.dev\\/2015\\/11\\/18\\/news\\/","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":18,"menu_item_parent":"0","object_id":"18","object":"custom","type":"custom","type_label":"Custom Link","title":"News","url":"%siteurl%\\/blog\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":19,"post_author":"1","post_date":"2015-11-18 01:46:37","post_date_gmt":"2015-11-18 01:46:37","post_content":"","post_title":"Contact","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"contact","to_ping":"","pinged":"","post_modified":"2015-11-18 01:46:37","post_modified_gmt":"2015-11-18 01:46:37","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.dev\\/2015\\/11\\/18\\/contact\\/","menu_order":6,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":19,"menu_item_parent":"0","object_id":"19","object":"custom","type":"custom","type_label":"Custom Link","title":"Contact","url":"%siteurl%\\/contact\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":null,"name":null,"description":null,"items":false},{"id":false,"slug":"services","name":"services","description":"","items":[{"ID":33,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Custom Books","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"custom-books-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/custom-books-2\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":33,"menu_item_parent":"0","object_id":"33","object":"custom","type":"custom","type_label":"Custom Link","title":"Custom Books","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":34,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Student Binding","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"student-binding-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/student-binding-2\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":34,"menu_item_parent":"0","object_id":"34","object":"custom","type":"custom","type_label":"Custom Link","title":"Student Binding","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":35,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Boxes","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"boxes-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/boxes-2\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":35,"menu_item_parent":"0","object_id":"35","object":"custom","type":"custom","type_label":"Custom Link","title":"Boxes","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":36,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Restoration","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"restoration-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/restoration-2\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":36,"menu_item_parent":"0","object_id":"36","object":"custom","type":"custom","type_label":"Custom Link","title":"Restoration","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":37,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Hospitality","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"hospitality","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/hospitality\\/","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":37,"menu_item_parent":"0","object_id":"37","object":"custom","type":"custom","type_label":"Custom Link","title":"Hospitality","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":38,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Business Cards","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"business-cards-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/business-cards-2\\/","menu_order":6,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":38,"menu_item_parent":"0","object_id":"38","object":"custom","type":"custom","type_label":"Custom Link","title":"Business Cards","url":"%siteurl%\\/service-business-cards\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"tuition","name":"tuition","description":"","items":[{"ID":39,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Course #1","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"course-1-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/course-1-2\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":39,"menu_item_parent":"0","object_id":"39","object":"custom","type":"custom","type_label":"Custom Link","title":"Course #1","url":"%siteurl%\\/course1\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":40,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Course #2","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"course-2-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/course-2-2\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":40,"menu_item_parent":"0","object_id":"40","object":"custom","type":"custom","type_label":"Custom Link","title":"Course #2","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":41,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Course #3","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"course-3-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/course-3-2\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":41,"menu_item_parent":"0","object_id":"41","object":"custom","type":"custom","type_label":"Custom Link","title":"Course #3","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":42,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Course #4","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"course-4-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/course-4-2\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":42,"menu_item_parent":"0","object_id":"42","object":"custom","type":"custom","type_label":"Custom Link","title":"Course #4","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":43,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Course #5","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"course-5-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/course-5-2\\/","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":43,"menu_item_parent":"0","object_id":"43","object":"custom","type":"custom","type_label":"Custom Link","title":"Course #5","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":44,"post_author":"1","post_date":"2015-10-08 09:41:15","post_date_gmt":"2015-10-08 09:41:15","post_content":"","post_title":"Course #6","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"course-6-2","to_ping":"","pinged":"","post_modified":"2015-10-08 09:41:15","post_modified_gmt":"2015-10-08 09:41:15","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/scribe.upfront.local\\/2015\\/10\\/08\\/course-6-2\\/","menu_order":6,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":44,"menu_item_parent":"0","object_id":"44","object":"custom","type":"custom","type_label":"Custom Link","title":"Course #6","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]}]',
	'theme_fonts' => '[{"id":"Cantata Oneregular","font":{"family":"Cantata One","category":"serif","variants":["regular"]},"variant":"regular","displayVariant":"regular"},{"id":"Lato100","font":{"family":"Lato","category":"sans-serif","variants":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"]},"variant":"100","displayVariant":"100 normal"},{"id":"Latoregular","font":{"family":"Lato","category":"sans-serif","variants":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"]},"variant":"regular","displayVariant":"regular"},{"id":"Latoitalic","font":{"family":"Lato","category":"sans-serif","variants":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"]},"variant":"italic","displayVariant":"italic"},{"id":"Lato700","font":{"family":"Lato","category":"sans-serif","variants":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"]},"variant":"700","displayVariant":"700 normal"},{"id":"Lato100italic","font":{"family":"Lato","category":"sans-serif","variants":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"]},"variant":"100italic","displayVariant":"100 italic"},{"id":"Lato700italic","font":{"family":"Lato","category":"sans-serif","variants":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"]},"variant":"700italic","displayVariant":"700 italic"},{"id":"Lato300","font":{"family":"Lato","category":"sans-serif","variants":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"]},"variant":"300","displayVariant":"300 normal"}]',
	'required_pages' => '{"services":{"name":"Services","slug":"services","layout":"single-page-services"},"about":{"name":"About","slug":"about","layout":"single-page-about"},"contact2":{"name":"Contact2","slug":"contact2","layout":"single-page-contact2"},"gallery":{"name":"Gallery","slug":"gallery","layout":"single-page-gallery"},"contact":{"name":"Contact","slug":"contact","layout":"single-page-contact"},"tuition":{"name":"Tuition","slug":"tuition","layout":"single-page-tuition"},"course1":{"name":"Course1","slug":"course1","layout":"single-page-course1"},"blog":{"name":"Blog","slug":"blog","layout":"single-page-blog"},"course2":{"name":"Course2","slug":"course2","layout":"single-page-course2"},"service-business-cards":{"name":"Service Business Cards","slug":"service-business-cards","layout":"single-page-service-business-cards"}}',
	'responsive' => '{\\"breakpoints\\":[{\\"name\\":\\"Default Desktop\\",\\"short_name\\":\\"Default\\",\\"default\\":true,\\"id\\":\\"desktop\\",\\"width\\":1080,\\"columns\\":24,\\"enabled\\":true,\\"fixed\\":true,\\"active\\":\\"false\\",\\"typography\\":{\\"h1\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"46\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Cantata One\\",\\"font_family\\":\\"serif\\",\\"color\\":\\"rgba(192,149,51,1)\\"},\\"h2\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"30\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Cantata One\\",\\"font_family\\":\\"serif\\",\\"color\\":\\"rgba(192,149,51,1)\\"},\\"h3\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"26\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Cantata One\\",\\"font_family\\":\\"serif\\",\\"color\\":\\"rgba(192,149,51,1)\\"},\\"h4\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"18\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Cantata One\\",\\"font_family\\":\\"serif\\",\\"color\\":\\"rgba(192,149,51,1)\\"},\\"p\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"16\\",\\"line_height\\":\\"1.6\\",\\"font_face\\":\\"Lato\\",\\"font_family\\":\\"sans-serif\\"},\\"a\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"false\\",\\"line_height\\":\\"false\\",\\"font_face\\":\\"Lato\\",\\"font_family\\":\\"sans-serif\\",\\"color\\":\\"rgba(111,206,206,1)\\"}},\\"styles\\":\\"\\"},{\\"name\\":\\"Tablet\\",\\"short_name\\":\\"Tablet\\",\\"id\\":\\"tablet\\",\\"width\\":570,\\"columns\\":12,\\"enabled\\":true,\\"fixed\\":true,\\"default\\":false,\\"active\\":\\"true\\",\\"typography\\":{\\"h1\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"46\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Arial\\",\\"font_family\\":\\"sans-serif\\"},\\"h2\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"30\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Cantata One\\",\\"font_family\\":\\"serif\\",\\"color\\":\\"rgba(192,149,51,1)\\"},\\"h3\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"26\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Cantata One\\",\\"font_family\\":\\"serif\\",\\"color\\":\\"rgba(192,149,51,1)\\"},\\"h4\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"18\\",\\"line_height\\":\\"1.1\\",\\"font_face\\":\\"Cantata One\\",\\"font_family\\":\\"serif\\",\\"color\\":\\"rgba(192,149,51,1)\\"},\\"p\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"16\\",\\"line_height\\":\\"1.6\\",\\"font_face\\":\\"Lato\\",\\"font_family\\":\\"sans-serif\\"},\\"a\\":{\\"weight\\":\\"400\\",\\"style\\":\\"normal\\",\\"size\\":\\"false\\",\\"line_height\\":\\"false\\",\\"font_face\\":\\"Lato\\",\\"font_family\\":\\"sans-serif\\",\\"color\\":\\"rgba(111,206,206,1)\\"}},\\"styles\\":\\"\\"},{\\"name\\":\\"Mobile\\",\\"short_name\\":\\"Mobile\\",\\"id\\":\\"mobile\\",\\"width\\":315,\\"columns\\":7,\\"enabled\\":true,\\"fixed\\":true,\\"default\\":false,\\"active\\":\\"false\\",\\"typography\\":{\\"h1\\":{\\"font_face\\":\\"Arial\\"}},\\"styles\\":\\"\\"}]}',
	'button_presets' => '[{"id":"request-button","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"#ufc0","fontsize":"16","fontface":"Lato","color":"#ufc2","hov_duration":"0.4","hov_transition":"ease","hov_bgcolor":"rgb(154, 119, 41)","theme_style":"_default","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"default","bordertype":"solid","borderwidth":"2","bordercolor":"#ufc5","borderradius1":"4","borderradius2":"4","borderradius4":"4","borderradius3":"4","bgcolor":"#ufc0","fontsize":"15","fontface":"Lato","color":"#ufc2","hov_duration":"0.2","hov_transition":"ease-in-out","hov_bgcolor":"#ufc5","theme_style":"_default","hov_bordertype":"solid","hov_bordercolor":"#ufc5","borderradiuslock":["yes"],"useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1","hov_borderradius1":"4","hov_borderradiuslock":"yes","hov_borderradius2":"4","hov_borderradius3":"4","hov_borderradius4":"4"}]',
	'responsive_settings' => '{"breakpoints":[{"name":"Default Desktop","short_name":"Default","default":true,"id":"desktop","width":1080,"columns":24,"enabled":true,"fixed":true,"active":"false","typography":{"h1":{"weight":"400","style":"normal","size":"46","line_height":"1","font_face":"Cantata One","font_family":"serif","color":"rgba(192,149,51,1)"},"h2":{"weight":"400","style":"normal","size":"26","line_height":"1.155","font_face":"Cantata One","font_family":"serif","color":"rgba(192,149,51,1)"},"h3":{"weight":"400","style":"normal","size":"26","line_height":"1.1","font_face":"Cantata One","font_family":"serif","color":"rgba(192,149,51,1)"},"h4":{"weight":"400","style":"normal","size":"18","line_height":"1.1","font_face":"Cantata One","font_family":"serif","color":"rgba(192,149,51,1)"},"p":{"weight":"400","style":"normal","size":"16","line_height":"1.875","font_face":"Lato","font_family":"sans-serif","color":"rgba(0,0,0,1)","theme_color_class":"upfront_theme_color_3"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Lato","font_family":"sans-serif","color":"rgba(111,206,206,1)","theme_color_class":"upfront_theme_color_1"}},"styles":"","column_width":"45","column_padding":"15","baseline":"5","type_padding":"10"},{"name":"Tablet","short_name":"Tablet","id":"tablet","width":570,"columns":12,"enabled":true,"fixed":true,"default":false,"active":"false","typography":{"h1":{"weight":"inherit","style":"inherit","size":"40","line_height":"1.2","font_face":"Cantata One","font_family":"serif","color":"#ufc0","theme_color_class":"upfront_theme_color_3"},"h2":{"weight":"100","style":"normal","size":"30","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"h3":{"weight":"400","style":"normal","size":"22","line_height":"1.5","font_face":"Cantata One","font_family":"serif","color":"#ufc0","theme_color_class":"upfront_theme_color_3"},"h4":{"weight":"300","style":"normal","size":"20","line_height":"1.7","font_face":"Lato","font_family":"sans-serif","color":"rgba(192,149,51,1)","theme_color_class":"upfront_theme_color_0"},"h5":{"weight":"400","style":"normal","size":"17","line_height":"1.6","font_face":"Cantata One","font_family":"serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"h6":{"weight":"400","style":"normal","size":"13","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"p":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif","color":"rgba(0,0,0,1)","theme_color_class":"upfront_theme_color_3"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Lato","font_family":"sans-serif","color":"rgba(111,206,206,1)","theme_color_class":"upfront_theme_color_1"},"ul":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif"},"ol":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"blockquote":{"weight":"300","style":"normal","size":"25","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"28","line_height":"1.250","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"}},"styles":""},{"name":"Mobile","short_name":"Mobile","id":"mobile","width":315,"columns":7,"enabled":true,"fixed":true,"default":false,"active":"true","typography":{"h1":{"weight":"400","style":"normal","size":"30","line_height":"1.3","font_face":"Cantata One","font_family":"serif","color":"#ufc0","theme_color_class":"upfront_theme_color_3"},"h2":{"weight":"100","style":"normal","size":"25","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"h3":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Cantata One","font_family":"serif","color":"#ufc0","theme_color_class":"upfront_theme_color_3"},"h4":{"weight":"300","style":"normal","size":"18","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"rgba(192,149,51,1)","theme_color_class":"upfront_theme_color_0"},"h5":{"weight":"400","style":"normal","size":"17","line_height":"1.6","font_face":"Cantata One","font_family":"serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"h6":{"weight":"400","style":"normal","size":"13","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"p":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif","color":"rgba(0,0,0,1)","theme_color_class":"upfront_theme_color_3"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Lato","font_family":"sans-serif","color":"rgba(111,206,206,1)","theme_color_class":"upfront_theme_color_1"},"ul":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif"},"ol":{"weight":"300","style":"normal","size":"17","line_height":"1.7","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"blockquote":{"weight":"300","style":"normal","size":"20","line_height":"1.5","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"28","line_height":"1.250","font_face":"Lato","font_family":"sans-serif","color":"#ufc3","theme_color_class":"upfront_theme_color_3"}},"styles":""}]}',
);